From 0d63564fb794807de7d947b06668acfe810aa719 Mon Sep 17 00:00:00 2001
From: Eric Barbour <ebarbour@redhat.com>
Date: Aug 03 2016 19:55:42 +0000
Subject: [PATCH 595/1001] Stop populate-from-fas.py from crashing on run


---

diff --git a/populate-from-fas.py b/populate-from-fas.py
index cab611e..7639c81 100755
--- a/populate-from-fas.py
+++ b/populate-from-fas.py
@@ -48,7 +48,7 @@ for letter in reversed(sorted(list(set(string.letters.lower())))):
     for user in users:
         username = user['username']
         fullname = user['human_name']
-        print "Creating account for %r" % openid
+        print "Creating account for %r" % username
         hubs_user = hubs.models.User.get_or_create(
             session, username=username, fullname=fullname)
 

